package com.dao;
import com.entity.User;
import org,springframework.stereotype.Respository;
import java.util.Map;
@Repository

public interface IUserDao {
	User FindById(Interger id);
  User findByNameAndPwd(Map<String, String> map);
  int insertUser(User user);
  void modifyUser(User user);
   void modifyPwd(Map<String, Object> map);
}
